.afisha-index { background: #181818; padding: 40px 0; color: #fff; }

.afisha-index h1,
.afisha-index h2,
.afisha-index h4,

.afisha-index a,
.afisha-index a:hover { color: #fff; }

.afisha-index h1 { font-size: 48px; margin-bottom: 40px; float: left; }

.afisha-index .sections { display: flex; flex-wrap: wrap; justify-content: center; margin-top: 10px; }
.afisha-index .sections a { font-size: 16px; font-weight: bold; color: #888; padding: 10px; margin: 0 10px; }
.afisha-index .sections a.active { color: #3eb3ea; border-bottom: 2px solid #3eb3ea; }

.afisha-index .section { display: none; }
.afisha-index .section.active { display: block; }

.afisha-index .event { padding-bottom: 40px; }

.afisha-index .poster,
.afisha-index .name { margin-bottom: 10px; }

.afisha-index .description { margin-bottom: 10px; font-size: 12px; color: #888; }
.afisha-index .places { font-size: 12px; }
.afisha-index .places li { margin-bottom: 5px; }

.afisha-index .places-list a { color: #888; }

.row.row-eq-height { display: flex; flex-wrap: wrap; }

.afisha-widget h2 { margin-bottom: 40px; float: left; }
.afisha-widget .sections { margin-top: -10px; }

.afisha-widget .slick-track { margin: 0 -15px; }
.afisha-widget .slick-slide { margin: 0 15px; }

.afisha-widget .slick-arrow { position: absolute; z-index: 1; top: 25%; display: block; width: 60px; text-align: center; cursor: pointer; }
.afisha-widget .slick-arrow i { line-height: 60px; }

.afisha-widget .prev { left: -60px; }
.afisha-widget .next { right: -60px; }

@media screen and (max-width: 1023px) {
	.afisha-index h1,
	.afisha-widget h2 { float: none; margin-bottom: 20px; }

	.afisha-index .sections { margin-bottom: 40px; justify-content: left; }
	.afisha-index .sections a { margin: 0 20px 0 0; }
}